On 04/06/2018 12:49 AM, Alexander Kanavin wrote:
> On 04/06/2018 07:48 AM, Anuj Mittal wrote:
>>>>> +UPSTREAM_CHECK_REGEX = "wireshark-(?P<pver>2\.4(\.\d+)+)\.tar\.xz"
>>>>
>>>> Why restrict the version to only 2.4.x ?
>>> 2.5.1 is beta.. I don't want to update to it.
>>
>> It follows the odd/even versioning with odd being the development
>> releases.
>>
>> https://wiki.wireshark.org/Development/ReleaseNumbers
>>
>> Perhaps you can use a regex similar to upstream-version-is-even so this
>> is future-proof?
>
> Yes, I think you can simply inherit upstream-version-is-even directly.
Oh, cool. I will have to check it out.
Thanks.

- armin
>
> Alex

-- 
_______________________________________________
Openembedded-devel mailing list
Openembedded-devel@lists.openembedded.org
http://lists.openembedded.org/mailman/listinfo/openembedded-devel

Reply via email to